<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('water_dues', function (Blueprint $table) {
            $table->text('application_documents')->nullable()->after('ward_area'); 
          
        });
    }

    public function down(): void
    {
        Schema::table('water_dues', function (Blueprint $table) {
            $table->dropColumn('application_documents');
        });
    }
};